Commit ca701c62 authored by NickWilde's avatar NickWilde Committed by borisson_

Issue #2943636 by Devin Carlson, NickWilde: Update jquery.ui.slider.pips JS/CSS paths

parent 364673e0
......@@ -8,7 +8,7 @@ Installation
* If you want to use the sliders, you need to add the Slider pips jquery
plugin:
- create the /libraries/jquery-ui-slider-pips folder.
- create the /libraries/jquery-ui-slider-pips/dist folder.
- download the following files from
https://github.com/simeydotme/jQuery-ui-Slider-Pips/tree/v1.11.3/dist
- jquery-ui-slider-pips.min.js
......@@ -17,6 +17,13 @@ Installation
You can find more information about this jquery plugin on
http://simeydotme.github.io/jQuery-ui-Slider-Pips/
Alternatively, you can install from Asset Packagist using Composer.
If you are using the Lightning or Drupal Commerce base distros, just run
`composer require "bower-asset/jquery-ui-slider-pips:^1.11"
If you don't have Asset Packagist configured, see
https://github.com/drupal-composer/drupal-project/issues/278#issuecomment-300714410
for instructions.
FAQ
---
......
......@@ -6,10 +6,10 @@ jquery.ui.slider.pips:
url: https://github.com/simeydotme/jQuery-ui-Slider-Pips/blob/v1.11.3/README.md
gpl-compatible: true
js:
/libraries/jquery-ui-slider-pips/jquery-ui-slider-pips.min.js: { minified: true }
/libraries/jquery-ui-slider-pips/dist/jquery-ui-slider-pips.min.js: { minified: true }
css:
component:
/libraries/jquery-ui-slider-pips/jquery-ui-slider-pips.min.css: { minified: true }
/libraries/jquery-ui-slider-pips/dist/jquery-ui-slider-pips.min.css: { minified: true }
dependencies:
- core/jquery.ui.slider
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment